*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica', cursive;
}


#canvas1{
    border: 5px solid black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    font-family: "Creepster", system-ui;
}

#playerImage, #layer1, #layer2, #layer3, #layer4, #layer5, #enemy_fly, 
#enemy_ground, #enemy_climb, #fire, #collision, #lives{
    display: none;
}

#button{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 5px;
    font-size: xx-large;
    font-family: "Creepster", system-ui;
    border: none;
    cursor: pointer;
    background: transparent;
}

.hidden{
    display: none;
}

h1{
    text-align: center;
    margin-top: 20px;
    font-family: "Creepster", system-ui;
}